Apache Solr CVE-2018-8026 XML External Entity Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 104690
Class: Design Error
CVE: CVE-2018-8026
Remote: Yes
Local: No
Published: Jul 05 2018 12:00AM
Updated: Jul 05 2018 12:00AM
Credit: Yuyang Xiao, and Ishan Chattopadhyaya.
Vulnerable: Apache Solr 7.3.1
Apache Solr 7.2.1
Apache Solr 7.0
Apache Solr 6.6.4
Apache Solr 6.6.3
Apache Solr 6.6.2
Apache Solr 6.6.1
Apache Solr 6.6
Apache Solr 6.5.1
Apache Solr 6.5
Apache Solr 6.4
Apache Solr 6.3
Apache Solr 6.2
Apache Solr 7.3
Apache Solr 6.6
Apache Solr 6.3
Apache Solr 6.0
Not Vulnerable: Apache Solr 6.6.5
Apache Solr 7.4


 

Privacy Statement
Copyright 2010, SecurityFocus